open_system('libVishia_Inspc')
open_system('libVishia_Ctrl')
open_system('libVishia_CtrlSfn')
open_system('libVishia_Conv')
open_system('libVishia_Electric')
Simulink.exportToVersion('libVishia_Inspc', 'main/Smlk/libSmlk_2018b/libVishia_Inspc.mdl','R2018b');
Simulink.exportToVersion('libVishia_Ctrl', 'main/Smlk/libSmlk_2018b/libVishia_Ctrl.mdl','R2018b');
Simulink.exportToVersion('libVishia_CtrlSfn', 'main/Smlk/libSmlk_2018b/libVishia_CtrlSfn.mdl','R2018b');
Simulink.exportToVersion('libVishia_Conv', 'main/Smlk/libSmlk_2018b/libVishia_Conv.mdl','R2018b');
Simulink.exportToVersion('libVishia_Electric', 'main/Smlk/libSmlk_2018b/libVishia_Electric.mdl','R2018b');

